Page MenuHomePhabricator

Communicate multilingual captions release
Closed, ResolvedPublic

Description

Multilingual captions are scheduled to be released to Commons towards the end of October. We need to communicate this out:

  1. Plan for Commons
  2. Get a blog post published

Event Timeline

Keegan created this task.Sep 25 2018, 6:02 PM
Restricted Application added projects: Wikidata, Multimedia. · View Herald TranscriptSep 25 2018, 6:02 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Keegan triaged this task as Normal priority.Sep 25 2018, 6:02 PM
Addshore moved this task from incoming to monitoring on the Wikidata board.Sep 26 2018, 6:32 AM
Elitre added a subscriber: Elitre.Jan 11 2019, 3:58 PM

(Keegan's work TBE in T213553.)

Keegan closed this task as Resolved.Feb 5 2019, 7:35 PM

This is done